﻿/*去除页面中的链接点击后留下的虚线框*/
body a{outline:none;blr:expression(this.onFocus=this.blur());}
@charset "utf-8";
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,img,div{margin:0px;padding:0px; border-width:0;}
.cl{clear:both}.clear{clear:both;height:0;font:0/0 Arial;visibility:hidden}.clearfix:before,.clearfix:after
{content:"";display:table}.clearfix:after{clear:both}.clearfix{zoom:1}.fl{float:left}.fr{float:right}
.fb{font-weight:bold}.fn{font-weight:normal}.fi{font-style:italic}.tl{text-align:left}.tc{text-align:center}.tr{text-align:right}.tj{text-align:justify; text-
justify:inter-ideograph}.f12{font-size:12px}.f14{font-size:14px}.f16{font-size:16px}.f18{font-size:18px}.f20{font-size:20px}.f22{font-
size:22px}.f24{font-size:24px}.f26{font-size:26px}.f28{font-size:28px}.m0{margin:0}.m10{margin:10}.ml0{margin-left:0}.mr0{margin-
right:0}.mt10{margin-top:10px}.mr10{margin-right:10px}.mb10{margin-bottom:10px}.ml10{margin-left:10px}.rel{position:relative}.abs
{position:absolute}.dn{display:none}.db{display:block}.di{display:inline}.vm{vertical-align:middle}.h14
{height:14px}.h16{height:16px}.h18{height:18px}.h20{height:20px}.h22{height:22px}.h24{height:24px}.h26{height:26px}.h28{height:28px}.lh14
{line-height:14px}.lh16{line-height:16px}.lh18{line-height:18px}.lh20{line-height:20px}.lh22{line-height:22px}.lh24{line-height:24px}.lh26
{line-height:26px}.lh28{line-height:28px}.lh30{line-height:30px}.wb{word-break:break-all;word-wrap:break-word}.ws{white-space:nowrap}.black
{color:#000}.white{color:#fff}.gray{color:#808080}.red{color:#f00}.green{color:#090}.blue{color:#03c}.orange{color:#f60}.non{padding:12px 5px}
@keyframes section1{100%{opacity:1;}}@-webkit-keyframes section1{100%{opacity:1;}}@-ms-keyframes section1{100%{opacity:1;}}

/* Other */ 
.f15 {font-size:15px;}
.tin{text-indent:2em;}
.ofh {overflow:hidden;}
.re {background:RGBA(253,16,16,0.6);}
.pu {background:RGBA(161,15,254,0.6);}
.bl {background:RGBA(23,137,254,0.6);}
.gr {background:RGBA(18,208,85,0.6);}
.or {background:RGBA(255,94,38,0.6);}
.p10 {padding:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.yh {font-family:Microsoft YaHei;}
.m-au {margin:0 auto;}
.st {font-family:SimSun;}
.ar {font-family:"Arial Black", Gadget, sans-serif;}
i {font-style:normal}

body {font-family:"microsoft yahei";background:#f7f7f7;font-size:14px;font-weight:normal;color:#454545;overflow-x:hidden;}
.wrap {width:1300px;margin:0 auto;}
a:link{color:#434343;text-decoration:none;}
a:visited{color:#434343;text-decoration:none;}
a:hover{color:#000;text-decoration:none;}
a:active{color:#000;text-decoration:none;}

ul li{list-style-type:none;}
.clear{clear:both;height:0px;width:0px;overflow:hidden;}
.c{clear:both; height:0px;width:0px;overflow:hidden;}
.floatLeft{float:left;}
.floatRight{float:right;}
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix{display: inline-table;}
/* Hides from IE-mac \*/ 
*html .clearfix {height:1%;}
.clearfix {display:block;}

i,em {font-style:normal}
.cfff {background:#fff;}
.tran3 a {-webkit-transition: .7s;-moz-transition: .7s;-o-transition: .7s;-ms-transition: .7s;transition: .7s;}
.h10 {height:10px;}
.h15 { height:15px;}
.h25 {height:25px;}
.h30 {height:30px;}
.h40 {height:40px;}
.h50 {height:50px;}
.h60 {height:60px;}
.h70 {height:70px;}
.h80 {height:80px;}
.h90 {height:90px;}
.h95 {height:95px;}
.h100 {height:100px;}
.p20 {padding:20px;}
.h-au {height:auto;}

/* 头部  */
.headerBg {width:100%;min-width:1300px;height:135px;background:#fff;}
.header {height:135px;}
.header_fr {width:850px;height:135px;}
.header_tel {width:850px;height:36px;padding-top:20px;}
.header_tel em {width:228px;height:36px;padding-left:35px;float:right;display:block;overflow:hidden;
background:url(../images/tel.jpg) no-repeat 0 0;color:#707070;font-size:18px;}

.logo {padding-top:38px;}
.logo,.logo img {width:417px;height:66px;}

/* 导航 */
.nav {width:850px;height:44px;}
.nav ul {text-align:center;font-size:18px;}
.nav li,.nav li a,.nav li a:hover {width:90px;height:44px;}
.nav li {float:left;}
.nav li a,.nav li a:hover {line-height:44px;display:block;text-decoration:none;}
.nav li a {color:#7d7d7d;}
.nav li a:hover {color:#2c57b6;}

.dropMenu {width:90px !important;position:absolute;top:103px !important;z-index:10000;padding:0 !important;visibility:hidden;}
.dropMenu li,.dropMenu li a,.dropMenu li a:hover {width:90px;height:40px !important;line-height:40px;}
.dropMenu li {background:none;padding:0;margin:0;font-size:15px;border-bottom:1px solid #383838;}
.dropMenu li a,.dropMenu li a:hover {padding:0;margin:0;text-decoration:none;
display:block;font-weight:normal;background:rgba(43, 43, 43, 0.8);}
.dropMenu li a {color:#cacaca;}
.dropMenu li a:hover {color:#eaef27;}

/* banner */
.bn {width:100%;min-width:1300px;height:670px;margin:0 auto;z-index:1;position:relative;overflow:hidden;}
.bannerbox {width:2000px;height:670px;overflow:hidden;left:50%;margin-left:-1000px;position:absolute;}
.bannerbox li {width:2000px;height:670px;text-align:center;font-size:0px;float:left;display:inline;}
.bannerbox li img {width:1920px;height:670px;margin:auto;}
.bannerbox .hd {height:20px;overflow:hidden;position:absolute;right:49%;bottom:135px;z-index:9999999;}
.bannerbox .hd ul {overflow:hidden;zoom:1;float:left;}
.bannerbox .hd ul li {float:left;margin:0 5px;width:15px;height:15px;line-height:15px;
text-align:center;color:#fff;background:#fff;cursor:pointer;border:2px solid #fff;border-radius:50%;}
.bn .hd ul li.on {border:2px solid #feae01;background:#feae01;}

/* 内页banner */
.nybanner {width:100%;min-width:1300px;height:345px;margin:0 auto;z-index:0;position:relative;overflow:hidden;}
.nybanners {left:50%;width:2000px;height:345px;overflow:hidden;margin-left:-1000px;position:absolute;}
.nybn_txt {width:2000px;height:345px;text-align:center;font-size:0px;float:left;display:inline;}
.nybn_txt img {width:1920px;height:345px;}

/* 服务范围   */
.cpzx {height:758px;}
.cpzxTit {width:900px;height:40px;margin: 0 auto;text-align:center;font-size:26px;}
.cpzxTit em {color:#444;}
.cpzxDesc {width:900px;height:46px;line-height:32px;margin:0 auto;color:#bfbfbf;font-size:14px;
background:url(../images/titLine.png) no-repeat center bottom;}

.cpzxList {width:1275px;height:612px;padding-left:25px;}
.cpzxList li {width:425px;height:318px;float:left;}
.cpzxList li a {width:395px;height:308px;display:block;overflow:hidden;}
.cpzxList li a i {width:395px;height:246px;display:block;overflow:hidden;}
.cpzxList li a i img {width:395px;height:246px;}
.cpzxList li a em {width:395px;height:48px;line-height:48px;text-align:center;color:#333;
overflow:hidden;display:block;font-size:16px;background:#fff;}
.cpzxList li a:hover em {color:#2c57b6;}


/* 合作案例   */
a.hzMore {width:151px;height:40px;line-height:40px;background:#109441;margin:0 auto;display:block;overflow:hidden;text-align:center;
color:#fff;font-size:16px; border-radius:30px;}
a.hzMore:hover {color:#f1ea13;}
a.hzalTit {width:784px;height:60px;padding-bottom:45px;display:block;overflow:hidden;
margin:0 auto;background:url(../images/hzalTit.jpg) no-repeat center 0;}

.gcBg {width:100%;min-width:1300px;height:400px;padding-bottom:50px;}
.gcBg .wrap {height:500px;}

.slideBox {overflow:hidden;zoom:1;padding:10px 0 10px 40px;position:relative;}
.slideBox .sPrev,.slideBox .sNext {position:absolute;left:0;top:99px;display:block;
width:40px;height:40px;}
.slideBox .sNext {left:auto;right:0;}
.slideBox ul {overflow:hidden;zoom:1;}
.slideBox ul li {margin:0 12px;float:left;_display:inline;overflow:hidden;text-align:center;}
.slideBox ul li .pic,.slideBox ul li .pic img {width:280px;height:201px;}
.slideBox ul li .pic {text-align:center;overflow:hidden;}
.slideBox ul li .pic img {display:block;}
.slideBox ul li .title {line-height:48px;font-size:16px;}
.slideBox ul li .title a {color:#3a3a3a;}
.slideBox ul li .title a:hover,.slideBox ul li:hover a {color:#2c57b6;}

/* 关于   */
.gywmBg {width:100%;min-width:1300px;height:410px;padding-top:140px;background:#fff url(../images/gyBg.jpg) no-repeat center 0;}
.gywm {height:410px;background:url(../images/gyBg2.png) repeat-x 0 0;}
.gywmBox {width:1200px;height:410px;margin:0 auto;}
.gywmTit {width:550px;height:45px;font-size:35px;font-weight:bold;color:#fff;}
.gywmDesc {width:550px;height:45px;font-size:18px;color:#fff;border-bottom:1px solid #fff;}
.gywmLeft {width:550px;height:310px;padding-top:55px;}
.gywmText {width:550px;height:150px;padding-top:20px;color:#fff;line-height:2.1;font-size:14px;overflow:hidden;}
a.gywmMore {width:145px;height:36px;line-height:36px;display:block;overflow:hidden;border:1px solid #fff;
border-radius:40px;color:#fff;text-align:center;font-size:14px;}
a.gywmMore:hover {color:#f1ea13;}

.gyPic,.gyPic img {width:550px;height:370px;}

/* 保洁设备    */
.cfzsBg {width:100%;height:auto;background:#fff;}
.cfzs {width:1300px;height:430px;margin:0 auto;padding-top:40px;}

.slideBox1 {overflow:hidden;zoom:1;padding:10px 0 10px 40px;position:relative;}
.slideBox1 .sPrev1,.slideBox1 .sNext1 {position:absolute;left:0;top:79px;display:block;
width:42px;height:72px;}
.slideBox1 .sPrev1:hover {}
.slideBox1 .sNext1 {left:auto;right:0;}
.slideBox1 .sNext1:hover {left:auto;right:0;}
.slideBox1 ul {overflow:hidden;zoom:1;}
.slideBox1 ul li {margin:0 12px;float:left;_display:inline;overflow:hidden;text-align:center;}
.slideBox1 ul li .pic1,.slideBox1 ul li .pic1 img {width:280px;height:201px;}
.slideBox1 ul li .pic1 {text-align:center;overflow:hidden;}
.slideBox1 ul li .pic1 img {display:block;}
.slideBox1 ul li .title1 { width:280px; height:48px;line-height:48px;font-size:16px; overflow:hidden;}
.slideBox1 ul li .title1 a {color:#3a3a3a;}
.slideBox1 ul li .title1 a:hover,.slideBox1 ul li:hover a {color:#2c57b6;}

/* 客户案例   */
.dzzx {width:100%;min-width:1300px;height:800px;padding-top:70px;background:#f8f8f8;}
a.dzzxTit {width:784px;height:60px;padding-bottom:45px;display:block;overflow:hidden;margin:0 auto;background:url(../images/dzzxTit.jpg) no-repeat 0 0;}

.hjList li a img,.kyxwList li a i img {-webkit-transition: -webkit-transform 0.3s ease 0s;-moz-transition: -moz-transform 0.3s ease 0s;-o-transition: -o-transform 0.3s ease 0s;
    transition: transform 0.3s ease 0s;}
.hjList li a:hover img,.kyxwList li a:hover i img {transform: scale(1.1,1.1);-webkit-transform: scale(1.1,1.1);-moz-transform: scale(1.1,1.1);-o-transform: scale(1.1,1.1);}

.hjzs {height:670px;}

.slideTxtBox {width:1300px;margin:0 auto;}
.slideTxtBox .hd {width:1260px;height:50px;font-size:18px;margin:0 auto;padding-left:40px;}
.slideTxtBox .hd ul li {width:160px;height:42px;line-height:42px;float:left;cursor:pointer;margin-right:15px;
border:1px solid #9d9d9d;color:#333;text-align:center;border-radius:40px;}
.slideTxtBox .hd ul li.on {width:160px;height:42px;line-height:42px;background:#009e4f;border:1px solid #009e4f;
color:#fff;text-align:center;}
.slideTxtBox .hd ul li.on a {color:#fff;}

.slideTxtBox .bd {width:1300px;height:519px;overflow:hidden;}
.slideTxtBox .bd ul {zoom:1;}
.slideTxtBox .bd li {width:325px;height:260px;float:left;overflow:hidden;}
.slideTxtBox .bd li a {width:308px;height:250px;margin:0 auto;position:relative;transition:all .5s;}
.slideTxtBox .bd li a,.slideTxtBox .bd li em,.slideTxtBox .bd li a i {display:block;overflow:hidden;}
.slideTxtBox .bd li a i,.slideTxtBox .bd li a img {width:308px;height:206px;}

.slideTxtBox .bd li em {width:308px;height:40px;line-height:40px;margin:0 auto;
text-align:center;font-size:16px;position:absolute;left:0;bottom:0;color:#6d6d6d;}
.slideTxtBox .bd li a:hover em {color:#188149;}


/* 新闻中心  */
.xwzxBg {width:100%;min-width:1300px;height:auto;padding:10px 0;background:#fff;}
a.xwTit {width:782px;height:70px; background: url(../images/xwTit.jpg) no-repeat 0 0;margin:0 auto;}
.xwCon {width:1300px;height:388px;}
a.xwTop {width:435px;height:376px;}
a.xwTop i,a.xwTop i img {width:435px;height:177px;}
a.xwTop h3 {width:435px;height:44px;line-height:44px;display:block;overflow:hidden;font-size:18px;font-weight:normal;}
a.xwTop em {width:435px;height:90px;line-height:26px;display:block;overflow:hidden;font-size:15px;color:#333;}

a.xwTop i {display:block;overflow:hidden;}
a.xwTop span {width:200px;height:53px;line-height:53px;display:block;overflow:hidden;text-align:center;font-size:16px;
border:2px solid #059651;border-radius:5px;color:#059651;}

.xwzxBox {height:640px;padding-top:60px;}	
a.xwzxTit {width:500px;height:40px;line-height:40px;margin:0 auto;display: block;overflow:hidden;font-size:32px; text-align: center;
color:#282828;}
.xwBox {height:auto;}

.xwzxTab {width:378px;height:50px;margin:0 auto;overflow:hidden;padding:0 0 0 108px;}
.xwzxTab li {width:102px;height:47px;float:left;overflow:hidden;}
.xwzxTab li a,.xwzxTab li a:hover {width:87px;height:44px;line-height:44px;display:block;font-size:18px;text-align:center;}
.xwzxTab li a {color:#3b3b3b;}
.xwzxTab li a:hover,.xwzxTab li a.xwzxCur {border-bottom:3px solid #5181d5;}

.xwWrap {width:1300px;height:auto;padding-top:20px;}

.xwList {width:1220px;height:440px;overflow:hidden;padding-left:80px;}
.xwList li {width:610px;height:148px;float:left;}
.xwList li a {width:556px;height:115px;display:block;color:#5a5858;position:relative; border:1px solid #cfcfcf;}
.xwList li a span {width:70px;height:70px;font-size:14px;color:#fff;text-align:center;
background:#305dc3;display:block;overflow:hidden;position:absolute;left:-23px;top:20px;z-index: 9;}
.xwList li a h3 {width:430px;height:36px;font-size:18px;color:#333;display:block;font-weight:normal;
overflow:hidden;position:absolute;left:65px;top:18px;z-index:9;}
.xwList li a p {width:450px;height:46px;line-height:1.6;font-size:14px;color:#909090;display:block;font-weight:normal;
overflow:hidden;position:absolute;left:65px;top:46px;z-index:9;}
.xwList li a i,.xwList li a em {width:70px;text-align:center;display:block; overflow:hidden;}
.xwList li a i {height:30px;padding-top:10px;font-size:23px; font-weight: bold;}
.xwList li a em {height:26px;font-size:13px;} 

/* 友情链接  */
.linkBg {width:100%;min-width:1300px;height:auto;padding:10px 0;background:#fff;}
.link {width:1300px;height:auto;line-height:24px;overflow:hidden;
padding:20px 0 30px 0;margin:0 auto;text-align:left;font-size:14px;}
.yqljbt {width:85px;height:24px;line-height:24px;display:block;overflow:hidden;
font-size:16px;float:left;color:#575757;}
.yqljcss {width:1300px;float:left;height:auto;margin:0 auto;color:#666;}
.yqljcss p {float:left;}
.yqljcss a,.yqljcss a:hover {margin:0 5px;line-height:24px;}
.yqljcss a {color:#666;}
.yqljcss a:hover {color:#008842;}

/* 内容 */
.content {width:100%;min-width:1300px;margin:auto;overflow:hidden;padding:20px 0;background:#fff;}
.contentxt {width:1300px;margin:10px auto;padding-bottom:70px;overflow:hidden;font-family:Microsoft YaHei;}

.left {width:243px;float:left;}
.right {width:1036px;float:right;}
.left .cpflList {width:241px;border:1px solid #ececec;border-top:none;}

.cpzxflTit {margin:0 auto;}
.cpzxflTit a {width:216px;height:82px;line-height:82px;padding-left:25px;
background:#305dc2 url(../images/nyIcon.png) no-repeat 180px center;color:#fff;font-size:24px;font-weight:bold; display: block; overflow: hidden;}

.cpflList {width:243px;height:auto;padding-bottom:10px;}
.cpflList li {width:225px;height:55px;border-bottom:1px solid #ebebeb;margin:0 auto;padding-left:15px;}
.cpflList li a,.cpflList li a:hover {width:155px;height:55px;line-height:55px;padding-left:65px;
font-size:16px;overflow:hidden;display:block;}
.cpflList li a {color:#8b8b8b;}
.cpflList li a:hover {color:#188149;}

.menu_list {width:241px;margin:0 auto;overflow:hidden;padding:0;}
.menu_head {width:212px;padding-left:26px;height:60px;line-height:60px;border-bottom:1px solid #dcdcdc;border-left:1px solid #dcdcdc;
border-right:1px solid #dcdcdc;cursor:pointer;position:relative;font-size:16px;color:#fff;
overflow:hidden;}
.menu_head a {color:#777;}
.menu_head a:hover {color:#305dc2;}
.menu_head:hover {width:212px;}
.menu_head:hover a {color:#305dc2;}

.menu_list .current {width:208px;height:40px;line-height:40px;background:#cb9c58;overflow:hidden;}
.menu_list .current a {color:#fff;}
.menu_body {width:208px;height:auto;overflow:hidden;line-height:40px;margin:0 auto;padding-bottom:15px;}
.menu_body a {width:128px;padding-left:80px;height:40px;line-height:40px;display:block;font-weight:normal;
overflow:hidden;color:#8c8c8c;font-size:14px;background:url(../images/ny_li.gif) no-repeat 68px center;border-bottom:1px dashed #dedede;}
.menu_body a:hover {color:#cb9c58;}
.menu_body a:last-child {border:none;}

.nylxTit {width:241px;height:55px;}
.nylxTitBg {background:#fff;border:1px solid #ececec;}
.nylxTit a {width:216px;padding-left:25px;height:55px;line-height:55px;display:block;overflow:hidden;color:#305dc2;font-size:18px;}
.nylx {width:241px;min-height:100px;height:auto;border:1px solid #ececec;border-top:none;}
.nylxText {width:213px;height:auto;padding:15px 0;margin:0 auto;line-height:28px;color:#777;}
.nylxText a {color:#515151;}
.cpzxflTit a:hover {color:#f1ea13;}
.nyewm {margin:0 auto;overflow:hidden;}
.nyewm,.nyewm img {width:166px;height:166px;}

.nyLeftList {width:280px;height:480px;background:#fff;overflow:hidden;}
.nyLeftList li {width:235px;height:156px;margin:0 auto;}
.nyLeftList li a {width:235px;height:146px;display:block;overflow:hidden;border-bottom:1px dashed #e1e1e1;position:relative;}
.nyLeftList li a h3 {width:235px;height:36px;line-height:36px;color:#333;font-weight:normal;display:block;position: absolute;
top:0;left:0;overflow:hidden; font-size:16px;}
.nyLeftList li a i {width:100px;height:90px;position:absolute;left:0;top:40px;display:block;overflow:hidden;}
.nyLeftList li a i img {width:100px;height:90px;}
.nyLeftList li a span {width:118px;height:90px;line-height:22px;display:block;overflow:hidden;position:absolute;top:40px;
left:115px;font-size:14px;}
.nyLeftList li a span em {color:#f50f19;}

/* 内页导航  */
.ny {width:1036px;overflow:hidden;margin-bottom:20px;}
.ny_bt {width:1036px;padding-left:15px;height:50px;margin:auto;overflow:hidden;border-bottom:1px solid #dcdcdc;}
.ny_bt_wz {float:left;line-height:50px;margin-right:20px;font-size:14px;color:#909090;}
.ny_bt_wz a {color:#909090;}
.ny_bt_wz a:hover {color:#305dc2;}
.ny_txt {width:1016px;padding:10px;height:auto;min-height:720px;margin:auto;overflow:hidden;font-size:14px;}
.ny .newsList {width:100%;padding:20px 0;}

/* 底部信息   */
.foot {width:100%;min-width:1300px;line-height:30px;font-size:15px;border-top:5px solid #305DC3;
color:#9a9a9a;background:#333;padding:0;}
.footer {width:1300px;height:auto;min-height:130px;margin:0 auto;}	
.foot a {color:#9a9a9a;}
.foot a:hover,.jszc a:hover {color:#f1ea13;}
.bLogo {float:left;overflow:hidden;padding:80px 50px 0 0;}
.bLogo,.bLogo img {width:228px;height:70px;}
.footCon {width:1010px;height:auto;float:right;}
.footInfo {width:1010px;height:auto;padding-top:50px;}
.footCopy {width:690px;height:auto;padding:10px 0 50px 40px;}
.qr,.qr img {width:130px;height:130px;}
.qr {padding-top:20px;}

.jszc {width:100%;min-width:1300px;line-height:30px;font-size:15px;background:#1a191e;padding:10px 0;}
.jszc,.jszc a {color:#999;}

.fwList {width:1300px;height:50px;margin:0 auto;}
.fwList li {width:190px;height:40px;float:left;}
.fwList li a {width:145px;height:40px;line-height:40px;display:block;overflow:hidden;color:#838383;text-align:center;font-size:16px;border:1px solid #ddd;padding:0 10px;}
.fwList li a:hover {color:#fff;background:#2e56b6;border:1px solid #2e56b6;}

/*新增*/
/*首页关于我们滚动图*/
.zzrycssimg{ width:550px;height:370px; overflow:hidden; position:relative;}
.zzrycss_txtimg{ width:550px;height:370px; overflow:hidden; position:relative;}
.zzrycss_txtimg img{ width:550px;height:370px;}
.zzrycssimg .hdsss{ position:absolute; z-index:5; bottom:15px; height:18px; line-height:0px; right:2%;}
.zzrycssimg .hdsss ul{ display:inline-block;}
.zzrycssimg .hdsss ul li{ width:18px;height:18px; font-size:14px; background:#fff; text-align:center; line-height:18px; color:#111111; cursor:pointer; float:left; margin-left:4px; }
.zzrycssimg .hdsss ul li.on{ background:#ffaa25; color:#fff;}

/*图片*/
.show-img{margin: 10px auto; width:100%;}
.show-img li{  float:left; width: 324px; height: auto; overflow:hidden; text-align:center; margin:8px 7px; _margin:8px 6px;}
.show-img li .p_img{border:1px solid #CCC; width:318px; height:230px; padding:2px; vertical-align: middle; text-align: center; display: table-cell;}
.show-img li .p_img a{ display:block; line-height:0px;}
.show-img li img { max-width: 100%; max-height:230px;}
.show-img li p{ font-size:15px; height:42px; line-height:42px; width:324px; display:block; background:#ECECEC; overflow:hidden; margin-top:5px;}


.show-imgs{margin: 10px auto; width:900px;}
.show-imgs li{   float:left; width:283px; height:266px; overflow:hidden; text-align:center; margin:8px 7px; _margin:8px 6px;}
.show-imgs li img{width:277px; height:195px;}
.show-imgs li .imgny {display: block; position: relative; width:277px; height:195px; border:1px solid #CCC;  padding:2px;}
.show-imgs li p{ font-size:13px; height:41px; line-height:41px; width:283px; display:block; background:#ECECEC; overflow:hidden; margin-top:4px;}
.show-imgs li a p{ color:#333333; width:283px; height:41px; display:block; background:#ECECEC;}
.show-imgs li a:visited p{ color:#333333; background:#ECECEC;}
.show-imgs li a:hover p{ color:#ffffff!important; background:#187F47;}
.show-imgs li .coverbg {
display: block;
background: url(../images/play2.png) no-repeat;
width: 41px;
height: 41px;
position: absolute;
top: 50%;
left: 50%;
margin-top: -20.5px;
margin-left: -20.5px;
}
/*新闻*/
.news_list{ padding:5px; line-height:28px;}
.news_list li{margin:0 0 8px 0; background:url(../images/lbbjtp.jpg) 4px 10px no-repeat; height:auto; padding-bottom:5px; text-align:left; text-indent:20px; font-weight:bold; border-bottom:1px dashed #CCC;}
.news_list .timex{ float:right; margin-right:15px; font-weight:normal;}
.news_list .nyxwgk{height:auto; overflow:hidden; margin-bottom:10px; font-weight:normal;}
.f13 a{ color:red;}
.f13 a:hover{ color:#FB4619;}
/*下载*/
.news_lists{ padding:5px; line-height:28px;}
.news_lists li{ background:url(../images/3.gif) 3px 5px no-repeat; height:auto; padding-bottom:5px; text-align:left; text-indent:35px; font-weight:bold; border-bottom:1px dashed #CCC;}
    .news_lists li img { vertical-align: middle;
    }
.news_lists .timex{ float:right; margin-right:15px; font-weight:normal;}
.news_lists .nyxwgk{height:auto; overflow:hidden; margin-bottom:10px; font-weight:normal;}
/*相关新闻*/
.xgxwclass{width:45%; height:160px; float:left; overflow:hidden; padding-top:5px;} 
.rdxwclass{width:45%; height:160px; float:right; overflow:hidden; padding-top:5px;} 
.xgxwbt{height:35px; width:100%; text-align:left; text-indent:10px; line-height:35px; font-weight:bold; font-size:14px;}
.xgxwtxt{ margin:0px; width:100%; height:auto; text-align:left; line-height:25px; overflow:hidden;}
.xgxwtxt li{background:url(../images/xgxwli.jpg) 2px 11px no-repeat; width:100%; height:25px; overflow:hidden; text-align:left; line-height:25px; text-indent:15px;}

.dbxwxgzx{ margin:0 auto;width:auto; padding:0 10px 10px 10px; height:170px; margin-bottom:15px;}
.fgxclass{width:1px; height:170px; background:#cccccc; float:left; margin-left:5%;}
.timexgny{ float:right; margin-right:3px;}

/*新闻详情页*/
.newnyclass{ border-bottom:1px solid #CCCCCC;width: 100%; line-height:15px; float:left; padding-bottom:20px;}
/* 文章工具集 */
.newsTool{border:1px dotted #afafaf;border-left:none;border-right:none;text-align: center; margin-top:5px; margin-bottom:2px;}
.newsTool .titletool{ color:#000; white-space: nowrap;overflow: visible;padding: 0 0 0 .5em;height: 28px;line-height: 28px;}
a.titletool:link, a.titletool:visited{color: #000;}
a.titletool:hover,a.titletool:active{color:#2e6e9e;text-decoration:none;}
/* 视力字体 */
#fonts a{ padding:0 1px;}
#fonts a:hover{ font-weight:bold;}
#backg a{ border: 1px solid #999; width: 8px; height: 8px; display: inline-block; line-height:28px; margin-left:2px;}
/* 工具集图标 */
.newsTool i.icon { background: url(../images/icon.png) no-repeat;}
i.icon.font { background-position: -25px -42px; width: 1.5em;height: 1.5em;}
i.icon.scolor { background-position: -46px -20px; width: 1.5em;height: 1.5em;}
i.icon.weixin{background-position: 3px 0;}
i.icon.weibo{background-position: 0 -24px;}
i.icon.note{background-position: 0px -135px;}
i.icon.favi{background-position: -25px 0px;width:1.5em; height:1.5em;}
i.icon.print{background-position: -25px 0px;width:1.5em; height:1.5em;}
i.icon.close{background-position: -46px 0px;width:1.5em; height:1.5em;}
/*标签-带链接*/
.u-label{font-size: 12px;}
.u-label{display: inline-block;vertical-align: middle; padding: .5em .5em;color: rgba(0,0,0,.65);text-transform: uppercase;font-weight: 400;border-radius: .325em;}
a.u-label{cursor: pointer;}

i.icon{font-size: 1em;}
i.icon{display: inline-block;margin: 0 .25em 0 0;width: 1.5em;height: 1.5em;line-height: 1;vertical-align: middle;background:url(../images/base/icon.png) no-repeat;}
i.icon.weixin{background-position: 3px 0;}
i.icon.weibo{background-position: 0 -24px;}
/* 分页*/
.page{bottom:24px; right:24px;}
.page,.page a{ font-size:14px;}
.page .color{ color:#F00;}
.page a,.page p,.page span{display:block; float:left;}
.page p{color:#737373; margin-right:5px; padding:4px 5px; line-height:16px;}
.page span{color:#737373; background-color:#fff; padding:0 5px; line-height:22px; margin-right:5px;_margin-right:2px;}
.page a{color:#737373; background-color:#fff; border:solid 1px #EF5B56; padding:2px 8px; line-height:16px; margin-right:5px;}
.page a:hover,.page a.current{color:#fff; background-color:#FF7524; border-color:#FF7524;}

/*翻页*/
.next-page{width:100%; float: left; text-align: left; height:auto; line-height:26px;}
.next-page p{ font-size:14px;}
.next-page a:hover{ color:#009b4c;}
/*客户留言*/
.form-message{line-height: 30px;margin-bottom:30px;}
.form-message dt{float: left;}
.form-message dd{vertical-align: middle;margin: 10px 0;}
.form-message dd em{margin-left: 10px;font-size: 18px;line-height: 30px;color: #666;}
.form-message input,.form-message textarea{border: 1px solid #ddd;line-height: 30px;padding: 0 5px;}
.form-message textarea{width: 300px;height: 90px;}
.form-message .code{cursor: pointer;}
.m-message .btn{
	background:#305dc2;
	color: #fff;padding: 0 20px;height: 26px;line-height: 26px; border:1px #305dc2 solid;border-radius: 5px;margin-right: 15px;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}

/*相关图片*/
.m-picture{ display:block;padding: 20px 0;border-top: 1px solid #ddd; margin-top:20px;overflow: hidden;}
.m-picture .tit{font-weight: normal;color: #333;font-size: 16px;padding-bottom: 15px;}
.m-picture ul{margin-left: -20px;}
.m-picture li{margin-left: 20px; width:218px; height:263px;border:0px solid red; overflow:hidden;}
.m-picture li a{display: block;width:218px; height:218px;vertical-align: middle;text-align: center;display: table-cell;border:1px solid #ddd; overflow:hidden;}
.m-picture li a{line-height:0px;}
.m-picture li a img{ margin:0px auto; width: auto; max-width:218px;height: auto; max-height:218px;}
.m-picture li .txt{ display:block; padding-top:5px; height:30px; line-height:30px;text-align: center;font-size: 14px;color: #666; overflow:hidden;}
.m-picture li .txt a{ display:block; padding:0px; margin:0px;height:30px; line-height:30px;font-weight: normal;color: #333;font-size: 16px; border:0px;}
.m-picture a:hover {color:#009b4c !important;}

